{
    "apps": {
        "title": "As Minhas Aplicações",
        "noApps": {
            "description": "E que tal instalar algumas? Veja na <a href=\"{{ appStoreLink }}\">Loja de Aplicações</a>.",
            "title": "Ainda sem aplicações instaladas!"
        },
        "noAccess": {
            "title": "Ainda não tem acesso a quaisquer aplicações.",
            "description": "Assim que tiver, elas irão aparecer aqui."
        },
        "searchPlaceholder": "Pesquisar Aplicações",
        "auth": {
            "sso": "Iniciar sessão com as credenciais Cloudron",
            "nosso": "Iniciar sessão com conta dedicada",
            "email": "Iniciar sessão com endereço de correio eletrónico",
            "openid": "Iniciar a sessão com Couldron OpenID"
        },
        "noMatchesPlaceholder": "Sem aplicações correspondentes"
    },
    "main": {
        "displayName": "Nome a exibir",
        "rebootDialog": {
            "description": "Todas as aplicações e serviços irão iniciar automaticamente. <br/><br/>Reiniciar agora o servidor?",
            "title": "Reiniciar Servidor",
            "rebootAction": "Reiniciar agora"
        },
        "offline": "Cloudron está off-line. A religar…",
        "dialog": {
            "cancel": "Cancelar",
            "save": "Guardar",
            "close": "Fechar",
            "no": "Não",
            "yes": "Sim",
            "edit": "Editar",
            "done": "Concluído",
            "delete": "Eliminar"
        },
        "logout": "Terminar sessão",
        "username": "Nome de Utilizador",
        "actions": "Ações",
        "table": {
            "version": "Versão"
        },
        "action": {
            "reboot": "Reiniciar",
            "logs": "Registos de Eventos",
            "remove": "Remover",
            "edit": "Editar",
            "add": "Adicionar",
            "next": "Seguinte",
            "configure": "Configurar",
            "restart": "Reiniciar",
            "reset": "Reiniciar"
        },
        "searchPlaceholder": "Pesquisar",
        "multiselect": {
            "selected": "{{ n }} selecionados",
            "select": "Selecionar"
        },
        "navbar": {
            "users": "Utilizadores",
            "groups": "Grupos"
        },
        "statusEnabled": "Ativado",
        "loadingPlaceholder": "A carregar",
        "sidebar": {
            "collapseAction": "Ocultar barra lateral"
        },
        "platform": {
            "startupFailed": "O arranque da plataforma falhou"
        }
    },
    "appstore": {
        "category": {
            "all": "Tudo",
            "popular": "Popular",
            "newApps": "Novas Aplicações"
        },
        "installDialog": {
            "lastUpdated": "Última atualização em {{ date }}",
            "locationPlaceholder": "Deixe em branco para utilizar o domínio de raiz",
            "userManagementNone": "Esta aplicação tem a sua própria gestão de utilizadores.",
            "memoryRequirement": "Requer pelo menos {{ size }} de memória",
            "location": "Localização",
            "manualWarning": "Configure manualmente os registos A (IPv4) e AAA (IPv6) para <b>{{ location }}</b> apontando para este servidor",
            "userManagement": "Gestão de utilizadores",
            "userManagementMailbox": "Os utilizadores com uma <a href=\"/#/mailboxes\">caixa de correio</a> podem autenticar-se com o seu ''e-mail' e palavra-passe do Cloudron.",
            "userManagementLeaveToApp": "Deixar a gestão de utilizadores para a aplicação",
            "userManagementAllUsers": "Permitir todos os utilizadores neste Cloudron",
            "userManagementSelectUsers": "Permitir apenas os seguintes utilizadores e grupos",
            "errorUserManagementSelectAtLeastOne": "Selecione pelo menos um utilizador ou grupo",
            "users": "Utilizadores",
            "groups": "Grupos",
            "configuredForCloudronEmail": "Esta aplicação está pré-configurada para ser utilizada com o <a href=\"{{ emailDocsLink }}\" target=\"_blank\">E-mail do Cloudron</a>.",
            "cloudflarePortWarning": "O proxy do Cloudflare deve estar desativado para o domínio da aplicação para que possa aceder a esta porta",
            "portReadOnly": "apenas de leitura",
            "ephemeralPortWarning": "Utilizar portas efémeras pode causar conflitos imprevisíveis."
        },
        "title": "Loja de Aplicações",
        "searchPlaceholder": "Procure por alternativas, tais como Github, Dropbox, Slack, Trello…",
        "unstable": "Instável",
        "appNotFoundDialog": {
            "description": "Não existe nenhuma aplicação <b>{{ appId }}</b> com a versão <b>{{ version }}</b>.",
            "title": "Aplicação não encontrada"
        }
    },
    "profile": {
        "changeEmail": {
            "password": "Confirmar com Palavra-passe",
            "email": "Novo Endereço de Correio Eletrónico",
            "title": "Alterar Endereço de Correio Eletrónico Principal"
        },
        "changePassword": {
            "title": "Alterar Palavra-passe",
            "currentPassword": "Palavra-passe atual",
            "newPassword": "Nova palavra-passe",
            "newPasswordRepeat": "Repetir nova palavra-passe",
            "errorPasswordsDontMatch": "As palavras-passe não coincidem"
        },
        "enable2FA": {
            "title": "Ativar Autenticação de Dois Fatores",
            "token": "Código",
            "enable": "Ativar",
            "authenticatorAppDescription": "Utilize o Google Authenticator (<a href=\"{{ googleAuthenticatorPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ googleAuthenticatorITunesLink }}\" target=\"_blank\">iOS</a>), autenticador FreeOTP (<a href=\"{{ freeOTPPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ freeOTPITunesLink }}\" target=\"_blank\">iOS</a>) ou uma aplicação de TOTP similar para digitalizar o segredo.",
            "mandatorySetup": "É necessário a 2FA para aceder ao painel de controlo. Por favor, complete a configuração para continuar."
        },
        "apiTokens": {
            "title": "Códigos de API",
            "lastUsed": "Última Utilização",
            "neverUsed": "nunca",
            "scope": "Âmbito",
            "readonly": "Apenas de leitura",
            "readwrite": "Ler e Gravar",
            "name": "Nome",
            "description": "Utilize estes códigos de acesso pessoais para autenticar a <a target=\"_blank\" href=\"{{ apiDocsLink }}\">API do Cloudron</a>",
            "noTokensPlaceholder": "Sem códigos da API",
            "allowedIpRanges": "IPs Permitidos",
            "allowedIpRangesPlaceholder": "IPs ou sub-redes separados por vírgulas"
        },
        "createAppPassword": {
            "name": "Nome da palavra-passe",
            "title": "Adicionar Palavra-passe da Aplicação",
            "app": "Aplicação",
            "description": "Utilize a palavra-passe seguinte para se autenticar na aplicação:",
            "copyNow": "Por favor, copie a palavra-passe agora. Esta não será mostrada novamente por motivos de segurança."
        },
        "createApiToken": {
            "name": "Nome do Código de API",
            "title": "Criar Código de API",
            "description": "Novo código de API:",
            "access": "Acesso de API",
            "copyNow": "Por favor, copie o código da API agora. Este não será mostrado novamente por motivos de segurança.",
            "allowedIpRanges": "Intervalo(s) de IP permitido(s)"
        },
        "passwordResetNotification": {
            "body": "Mensagem enviada para {{ email }}"
        },
        "title": "Perfil",
        "primaryEmail": "E-mail principal",
        "language": "Idioma",
        "disable2FA": {
            "title": "Desativar Autenticação de Dois Fatores",
            "password": "Palavra-passe",
            "disable": "Desativar"
        },
        "changeFallbackEmail": {
            "title": "Alterar Endereço de Correio Eletrónico da Recuperação da Palavra-passe"
        },
        "loginTokens": {
            "title": "Códigos de Autenticação",
            "logoutAll": "Terminar sessão de todos",
            "description": "Tem {{ webadminTokenCount}} código(s) da Web ativo(s) e {{ cliTokenCount }} código(s) de CLI."
        },
        "appPasswords": {
            "title": "Palavras-passe da Aplicação",
            "app": "Aplicação",
            "name": "Nome",
            "noPasswordsPlaceholder": "Sem palavras-passe da aplicação",
            "description": "As palavras-passe da aplicação são uma medida de segurança para proteger a sua conta de utilizador Cloudron. Se precisar de aceder a uma aplicação Cloudron a partir de uma aplicação móvel ou cliente não fidedigno, pode iniciar a sessão com o seu nome de utilizador e a palavra-passe alternativa gerada aqui."
        },
        "changePasswordAction": "Alterar palavra-passe",
        "removeAppPassword": {
            "title": "Remover Palavra-passe da Aplicação",
            "description": "Remover a palavra-passe da aplicação \"{{ name }}\"?"
        },
        "removeApiToken": {
            "title": "Deseja remover o código {{ name }}?",
            "description": "Remover o código da API \"{{ name }}\"?"
        },
        "passwordRecoveryEmail": "Mensagem de recuperação da palavra-passe"
    },
    "users": {
        "exposedLdap": {
            "ipRestriction": {
                "label": "IPs e limites permitidos",
                "placeholder": "Endereço de IP ou sub-redes separados por linha. As linhas que comecem com <code>#</code> são tratadas como comentários.",
                "description": "Limite o acesso do Servidor de Diretoria para IPs ou intervalos específicos"
            },
            "secret": {
                "label": "Associar palavra-passe",
                "url": "URL do Servidor",
                "description": "Autenticar consultas com o DN de utilizador <i>{{ userDN }}</i> e este segredo"
            },
            "description": "O servidor LDAP permite que as aplicações externas autentiquem os utilizadores na diretoria de utilizadores do Cloudron.",
            "cloudflarePortWarning": "O proxy de Cloudflare deve estar desativado no domínio do painel para aceder ao servidor LDAP",
            "enable": "Ativar Servidor LDAP",
            "title": "Servidor LDAP",
            "enabled": "Ativar Servidor LDAP"
        },
        "users": {
            "superadminTooltip": "Este utilizador é um super administrador",
            "invitationTooltip": "Convidar",
            "setGhostTooltip": "Impersonar",
            "mailmanagerTooltip": "Este utilizador pode gerir os utilizadores e caixas de corrreio",
            "user": "Utilizador",
            "groups": "Grupos",
            "empty": "Não foram encontrados utilizadores",
            "adminTooltip": "Este utilizador é um administrador",
            "usermanagerTooltip": "Este utilizador pode gerir os grupos e os outros utilizadores",
            "inactiveTooltip": "Utilizador está inativo",
            "externalLdapTooltip": "Da diretoria LDAP externa",
            "resetPasswordTooltip": "Redefinir Palavra-passe",
            "noMatchesPlaceholder": "Nenhum utilizador correspondente",
            "emptyPlaceholder": "Sem utilizadores"
        },
        "groups": {
            "emptyPlaceholder": "Sem grupos",
            "name": "Nome",
            "users": "Utilizadores",
            "externalLdapTooltip": "Da diretoria LDAP externa",
            "noMatchesPlaceholder": "Nenhum grupo correspondente"
        },
        "user": {
            "fullName": "Nome Completo",
            "username": "Nome de utilizador",
            "role": "Função",
            "groups": "Grupos",
            "noGroups": "Nenhum grupo disponível",
            "displayName": "Nome a exibir",
            "primaryEmail": "E-mail principal",
            "usernamePlaceholder": "Opcional. Se não fornecido, o utilizador pode escolher durante o registo.",
            "activeCheckbox": "O utilizador está ativo",
            "displayNamePlaceholder": "Opcional. Se não fornecido, o utilizador pode fornecer durante o registo.",
            "fallbackEmailPlaceholder": "Se não especificado, será utilizado o e-mail principal",
            "recoveryEmail": "Mensagem de recuperação da palavra-passe"
        },
        "passwordResetDialog": {
            "description": "A seguinte hiperligação de redefinir palavra-passe foi enviada para {{ email }}:",
            "sendAction": "Enviar mensagem",
            "reset2FAAction": "Redefinir 2FA",
            "title": "Redefinir palavra-passe para {{ username }}",
            "descriptionLink": "Copiar hiperligação de redefinição da palavra-passe",
            "descriptionEmail": "Enviar hiperligação de redefinição da palavra-passe"
        },
        "editUserDialog": {
            "externalLdapWarning": "Este utilizador é sincronizado a partir da diretoria LDAP externa.",
            "title": "Editar Utilizador"
        },
        "deleteGroupDialog": {
            "description": "Este grupo tem {{ memberCount }} membro(s).<br/><br/>Eliminar grupo\"{{ name }}\"?",
            "deleteAction": "Eliminar",
            "title": "Eliminar Grupo"
        },
        "invitationDialog": {
            "descriptionEmail": "Enviar hiperligação de convite",
            "title": "Convidar Utilizador",
            "sendAction": "Enviar mensagem",
            "descriptionLink": "Hiperligação de convite",
            "description": "A seguinte hiperligação de convite foi enviada para {{ email }}:",
            "context": "Convidar utilizador \"{{ username }}\""
        },
        "externalLdap": {
            "autocreateUsersOnLogin": "Criar utilizadores automaticamente ao iniciar a sessão",
            "provider": "Fornecedor",
            "server": "URL do Servidor",
            "filter": "Filtro",
            "usernameField": "Campo do nome do utilizador",
            "syncGroups": "Sincronizar grupos",
            "auth": "Autenticar",
            "syncAction": "Sincronizar agora",
            "configureAction": "Configurar",
            "noopInfo": "Nenhuma diretoria externa configurada",
            "title": "Ligar uma Diretoria Externa",
            "acceptSelfSignedCert": "Aceitar certificado auto assinado",
            "groupnameField": "Campo do Nome do Grupo",
            "errorSelfSignedCert": "O servidor está a utilizar um certificado inválido ou assinado automaticamente.",
            "description": "Sincronize e autentique os utilizadores e os grupos de um servidor LDAP ou Active Directory externa. A sincronização é executada periodicamente a cada 4 horas.",
            "bindPassword": "Associar palavra-passe (opcional)",
            "disableWarning": "A fonte de autenticação de todos os utilizadores existentes será reiniciada para se autenticar na base de dados da palavra-passe atual.",
            "baseDn": "Base DN",
            "bindUsername": "Vincular DN/Nome de utilizador (opcional)",
            "groupFilter": "Filtro de Grupo",
            "groupBaseDn": "Base DN do Grupo"
        },
        "deleteUserDialog": {
            "title": "Eliminar Utilizador",
            "deleteAction": "Eliminar",
            "description": "Depois da eliminação, o utilizador não poderá aceder ao painel ou iniciar a sessão em quaisquer aplicações. Note que não são removidos quaisquer dados do utilizador dentro das aplicações. <br/><br/>Eliminar utilizador \"{{ username }}\"?"
        },
        "externalLdapDialog": {
            "title": "Configurar LDAP"
        },
        "role": {
            "user": "Utilizador",
            "usermanager": "Gestor de Utilizadores",
            "admin": "Administrador",
            "owner": "Super Administrador",
            "mailmanager": "Gestor de E-mails e Utilizadores"
        },
        "setGhostDialog": {
            "password": "Palavra-passe temporária",
            "setPassword": "Definir palavra-passe",
            "generatePassword": "Gerar Palavra-passe",
            "title": "Fazer-se passar pelo Utilizador",
            "description": "Defina uma palavra-passe temporária para iniciar a sessão em nome deste utilizador nas aplicações ou no painel. Esta palavra-passe é válida por 6 horas."
        },
        "settings": {
            "saveAction": "Guardar",
            "allowProfileEditCheckbox": "Permitir que os utilizadores editem o seu nome e e-mail",
            "require2FACheckbox": "Requer que os utilizadores configurem 2FA",
            "title": "Definições"
        },
        "addGroupDialog": {
            "title": "Adicionar Grupo"
        },
        "group": {
            "name": "Nome",
            "users": "Utilizadores",
            "addGroupAction": "Adicionar",
            "allowedApps": "Aplicações permitidas"
        },
        "editGroupDialog": {
            "title": "Editar Grupo",
            "externalLdapWarning": "Este grupo é sincronizado a partir da diretoria LDAP externa."
        },
        "addUserDialog": {
            "title": "Adicionar Utilizador",
            "addUserAction": "Adicionar",
            "sendInviteCheckbox": "Enviar mensagem de convite"
        },
        "invitationNotification": {
            "body": "Mensagem enviada para {{ email }}"
        },
        "title": "Utilizadores",
        "2FAResetDialog": {
            "title": "Reiniciar 2FA do Utilizador",
            "description": "Remover a configuração existente de 2FA para o utilizador \"{{ username }}\"?"
        }
    },
    "login": {
        "2faToken": "Código 2FA",
        "resetPasswordAction": "Redefinir Palavra-passe",
        "errorIncorrectCredentials": "Nome de utilizador ou palavra-passe incorreta",
        "username": "Nome de utilizador",
        "password": "Palavra-passe",
        "errorIncorrect2FAToken": "Código 2FA é inválido",
        "errorInternal": "Erro interno, tente novamente mais tarde"
    },
    "newLoginEmail": {
        "salutation": "Olá <%= user %>,",
        "notice": "Nós detetamos um novo início de sessão na sua conta Cloudron a partir de um novo dispositivo.",
        "topic": "Nós detetamos um novo inicio de sessão na sua conta Cloudron.",
        "subject": "[<%= cloudron %>] Novo inicio de sessão na sua conta"
    },
    "emails": {
        "testMailDialog": {
            "sendAction": "Enviar"
        },
        "eventlog": {
            "type": {
                "sentInfo": "Enviada",
                "queued": "Em Fila",
                "savedInfo": "Guardada",
                "denied": "Negado",
                "bounce": "Desativado",
                "outgoing": "De Saída",
                "incoming": "A Receber",
                "deferred": "Adiado",
                "deniedInfo": "Ligação negada",
                "overQuotaInfo": "Caixa de Correio {{ mailbox }} está {{ quotaPercent }}% cheia",
                "underQuotaInfo": "Caixa de Correio {{ mailbox }} está abaixo da quota {{ quotaPercent }}%",
                "quota": "Quota da Caixa de Correio"
            },
            "mailFrom": "De",
            "rcptTo": "Para",
            "time": "Hora",
            "details": "Detalhes"
        },
        "changeDomainDialog": {
            "description": "Isto irá mover o servidor de IMAP e SMTP para a localização especificada."
        },
        "title": "E-mail",
        "typeFilterHeader": "Todos os Eventos",
        "aclDialog": {
            "dnsblZones": "Zonas DNSBL"
        },
        "settings": {
            "title": "Definições",
            "location": "Localização do Servidor de Correio",
            "aclOverview": "{{ dnsblZonesCount }} DNSBL zona(s)",
            "virtualAllMail": "Pasta \"Todas as Mensagens\"",
            "acl": "Correio ACL",
            "spamFilter": "Filtragem de lixo do correio eletrónico",
            "solrFts": "Pesquisa de Texto Completo"
        },
        "domains": {
            "outbound": "Apenas de saída",
            "disabled": "Desativado",
            "stats": "Contagem: {{ mailboxCount }} / Utilização: {{ usage }}",
            "testEmailTooltip": "Enviar Mensagem de Teste",
            "title": "Domínios"
        },
        "spamFilterDialog": {
            "title": "Filtragem de Lixo de Correio Eletrónico",
            "blacklisteAddresses": "Endereços na lista de bloqueios"
        }
    },
    "email": {
        "incoming": {
            "mailboxes": {
                "addAction": "Adicionar"
            }
        },
        "addMailboxDialog": {
            "title": "Adicionar Caixa de Correio",
            "name": "Nome"
        },
        "addMailinglistDialog": {
            "members": "Listar Membros",
            "name": "Nome"
        },
        "smtpStatus": {
            "rblCheck": "Verificar Lista Negra de DNS",
            "outboundSmtp": "SMTP de Saída"
        },
        "config": {
            "sending": {
                "title": "A enviar"
            },
            "receiving": {
                "title": "A receber"
            }
        }
    },
    "backups": {
        "location": {
            "remount": "Remontar Armazenamento"
        },
        "configureBackupStorage": {
            "s3SecretAccessKey": "Código de acesso secreto",
            "format": "Formato do Armazenamento",
            "preserveAttributesLabel": "Preservar atributos de ficheiro",
            "port": "Porta",
            "provider": "Fornecedor de Armazenamento",
            "prefix": "Prefixo",
            "region": "Região",
            "title": "Configurar Site da Cópia de Segurança",
            "localDirectory": "Diretoria da cópia de segurança local",
            "acceptSelfSignedCerts": "Aceitar certificado Assinado Automaticamente",
            "s3AccessKeyId": "Id. do código de acesso",
            "gcsServiceKey": "Código da Conta de Serviço",
            "encryptionPassword": "Encriptação da Palavra-passe",
            "encryptFilenames": "Nomes de Ficheiro Encriptados",
            "memoryLimit": "Limite da Memória",
            "encryptionPasswordRepeat": "Repetir Palavra-passe",
            "server": "IP do Servidor ou Nome do Anfitrião",
            "remoteDirectory": "Diretoria Remota",
            "username": "Nome de utilizador",
            "password": "Palavra-passe",
            "user": "Utilizador",
            "privateKey": "Código Privado",
            "diskPath": "Caminho do Disco",
            "downloadConcurrencyDescription": "Número de ficheiros para transferir em paralelo quando restaurar",
            "downloadConcurrency": "Transferir Moeda",
            "uploadConcurrency": "Enviar Moeda",
            "uploadConcurrencyDescription": "Número de ficheiros para enviar em paralelo quando realizar a cópia de segurança",
            "copyConcurrency": "Copiar Moeda",
            "copyConcurrencyDescription": "Número de cópias de ficheiros em paralelo quando realizar a cópia de segurança.",
            "name": "Nome",
            "encryptionHint": "Dica da Encriptação da Palavra-passe",
            "usesEncryption": "A cópia de segurança utiliza encriptação",
            "mountPoint": "Ponto de montagem",
            "hardlinksLabel": "Utilizar ligações físicas",
            "s3Endpoint": "Endpoint",
            "uploadPartSize": "Tamanho da Parte a Enviar",
            "uploadPartSizeDescription": "Tamanho da parte de envio de várias partes. São enviadas até 3 partes em paralelo e requerem o máximo de memória.",
            "mountPointDescription": "O ponto de montagem tem de ser configurado manualmente. Consulte a <a href=\"{{ providerDocsLink }}\" target=\"_blank\">documentação</a>."
        },
        "schedule": {
            "schedule": "Agendar",
            "retentionPolicy": "Política de Retenção",
            "title": "Agendar e Retenção"
        },
        "backupEdit": {
            "remotePath": "Remover Caminho",
            "label": "Etiqueta",
            "title": "Editar Cópia"
        },
        "restoreArchiveDialog": {
            "restoreAction": "Restaurar",
            "restoreActionOverwrite": "Restaurar e substituir DNS",
            "title": "Restaurar do Arquivo"
        },
        "archives": {
            "info": "Informação",
            "title": "Arquivo de Aplicações"
        },
        "deleteArchive": {
            "deleteAction": "Eliminar"
        },
        "deleteArchiveDialog": {
            "description": "Depois da eliminação, o arquivo será limpo com base na política das cópias de segurança.",
            "title": "Eliminar Arquivo de {{appTitle}} ({{fqdn}})"
        },
        "configureBackupSchedule": {
            "days": "Dias",
            "hours": "Horas",
            "retentionPolicy": "Política de Retenção",
            "title": "Configurar Agendamento da Cópia de Segurança e Retenção"
        },
        "title": "Cópias de Segurança",
        "listing": {
            "contents": "Conteúdos",
            "version": "Versão",
            "noApps": "Sem Aplicações",
            "appCount": "Aplicações: {{ appCount }}",
            "backupNow": "Copiar agora",
            "tooltipPreservedBackup": "Esta cópia de segurança será preservada",
            "title": "Cópias de Segurança do Sistema",
            "noBackups": "Sem Cópias de Segurança",
            "tooltipDownloadBackupConfig": "Transferir Configuração",
            "cleanupBackups": "Limpeza das Cópias de Segurança"
        },
        "backupDetails": {
            "title": "Detalhes da Cópia",
            "id": "Id.",
            "date": "Data",
            "version": "Versão",
            "size": "Tamanho",
            "duration": "Duração"
        }
    },
    "passwordReset": {
        "backToLoginAction": "Voltar para iniciar sessão",
        "passwordChanged": {
            "submitAction": "Submeter"
        },
        "success": {
            "title": "Palavra-passe alterada",
            "openDashboardAction": "Abrir Painel"
        }
    },
    "branding": {
        "footer": {
            "title": "Rodapé"
        },
        "title": "Aparência",
        "cloudronName": "Nome de Cloudron",
        "logo": "Logótipo"
    },
    "network": {
        "firewall": {
            "title": "Firewall",
            "configure": {
                "title": "Configuração da Firewall"
            }
        },
        "configureIp": {
            "title": "Configurar Provedor de IPv4"
        },
        "ip": {
            "title": "IPv4",
            "description": "Este endereço IPv4 é utilizado para configurar os registos de DNS A.",
            "provider": "Provedor",
            "interface": "Nome da Interface da Rede",
            "configure": "Configurar",
            "detected": "detetado",
            "address": "Endereço de IP",
            "interfaceDescription": "Listar os dispositivos disponíveis no servidor com:"
        },
        "title": "Rede",
        "dyndns": {
            "title": "DNS Dinâmico"
        },
        "ipv4": {
            "address": "Endereço de IPv4"
        },
        "ipv6": {
            "address": "Endereço de IPv6",
            "title": "IPv6"
        },
        "configureIpv6": {
            "title": "Configurar Provedor de IPv6"
        },
        "trustedIps": {
            "title": "Configurar IPs Confiáveis"
        }
    },
    "settings": {
        "timezone": {
            "title": "Zona Horária do Sistema"
        },
        "language": {
            "description": "Define o idioma predefinido para Cloudron e mensagens do sistema. (por exemplo, convites, redefinições de palavra-passe). Os utilizadores podem substituir o idioma do painel no seu perfil.",
            "title": "Idioma"
        },
        "title": "Sistema",
        "appstoreAccount": {
            "title": "Conta Cloudron.io",
            "setupAction": "Configurar Conta",
            "subscription": "Subscrição",
            "cloudronId": "Id. de Cloudron",
            "subscriptionChangeAction": "Gerir Subscrição",
            "subscriptionReactivateAction": "Reativar Subscrição",
            "emailNotVerified": "E-mail ainda não foi verificado"
        },
        "updates": {
            "checkForUpdatesAction": "Procurar por Atualizações",
            "updateAvailableAction": "Disponível Atualização",
            "stopUpdateAction": "Parar Atualização",
            "disabled": "Desativada"
        },
        "updateDialog": {
            "title": "Atualizar Cloudron para",
            "changes": "Alterações",
            "skipBackupCheckbox": "Ignorar cópia",
            "updateAction": "Atualizar",
            "blockingApps": "As aplicações em baixo estão a bloquear a atualização porque elas têm ações pendentes:",
            "blockingAppsInfo": "Por favor, aguarde que as operações em cima terminem."
        },
        "updateScheduleDialog": {
            "disableCheckbox": "Desativar Atualizações Automáticas",
            "enableCheckbox": "Ativar Atualizações Automáticas",
            "selectOne": "Selecione pelo menos um dia e hora"
        },
        "registryConfig": {
            "providerOther": "Outro"
        }
    },
    "support": {
        "help": {
            "title": "Ajuda",
            "description": "Por favor, utilize os seguintes recursos para ajuda e apoio:\n* \n* [Fórum do Cloudron]({{ forumLink }}) - Por favor, utilize as categorias específicas da Aplicação e Apoio para questões.\n* [Documentação]({{ docsLink }})\n* [Empacotamento de Aplicação]({{ packagingLink }})\n* [API]({{ packagingLink }})"
        }
    },
    "domains": {
        "renewCerts": {
            "renewAllAction": "Renovar Todos os Certificados",
            "title": "Renovar certificados"
        },
        "domainDialog": {
            "editTitle": "Configurar {{ domain }}",
            "addTitle": "Adicionar Domínio",
            "fallbackCertCustomCert": "Certificado Personalizado",
            "jitsiHostname": "Localização de Jitsi",
            "inwxUsername": "Nome de utilizador",
            "inwxPassword": "Palavra-passe",
            "domain": "Domínio",
            "matrixHostname": "Localização do Servidor Matrix",
            "mastodonHostname": "Localização do Servidor Mastodon",
            "netcupApiKey": "Código da API",
            "provider": "Provedor de DNS",
            "route53AccessKeyId": "Id. do Código de Acesso",
            "route53SecretAccessKey": "Código de Acesso Secreto",
            "gcdnsServiceAccountKey": "Código da Conta de Serviço",
            "digitalOceanToken": "Código de DigitalOcean",
            "gandiApiKey": "Código da API Gandi",
            "goDaddyApiKey": "Código da API",
            "goDaddyApiSecret": "Segredo da API",
            "cloudflareTokenType": "Tipo de Código",
            "cloudflareEmail": "E-mail de Cloudflare",
            "linodeToken": "Código de Linode",
            "nameComUsername": "Nome de Utilizador de Name.com",
            "nameComApiToken": "Código da API",
            "namecheapApiKey": "Código da API",
            "advancedAction": "Definições avançadas…",
            "zoneName": "Nome da Zona (Opcional)",
            "fallbackCertKeyPlaceholder": "Código",
            "fallbackCertCertificatePlaceholder": "Certificado",
            "netcupCustomerNumber": "Número de Cliente",
            "netcupApiPassword": "Palavra-passe da API",
            "hetznerToken": "Código de Hetzner",
            "cloudflareDefaultProxyStatus": "Ativar ''proxying''  para os novos registos de DNS",
            "porkbunApikey": "Código da API",
            "porkbunSecretapikey": "Código da API Secreto",
            "vultrToken": "Código de Vultr",
            "cloudflareTokenTypeGlobalApiKey": "Código da API Global",
            "cloudflareTokenTypeApiToken": "Código da API"
        },
        "title": "Domínios e Certificados",
        "domain": "Domínio",
        "provider": "Provedor",
        "changeDashboardDomain": {
            "title": "Alterar Domínio do Painel",
            "changeAction": "Alterar Domínio"
        },
        "syncDns": {
            "title": "Sincronizar DNS",
            "syncAction": "Sincronizar DNS"
        },
        "removeDialog": {
            "removeAction": "Remover"
        }
    },
    "services": {
        "restartActionTooltip": "Reiniciar",
        "configure": {
            "title": "Configurar {{ name }}",
            "resetToDefaults": "Reiniciar para predefinição",
            "enableRecoveryMode": "Ativar Modo de Recuperação"
        },
        "memoryUsage": "Utilização de Memória",
        "memoryLimit": "Limite de Memória",
        "title": "Serviços",
        "service": "Serviço"
    },
    "system": {
        "diskUsage": {
            "title": "Utilização do Disco"
        },
        "systemMemory": {
            "title": "Memória do Sistema"
        },
        "cpuUsage": {
            "title": "CPU"
        },
        "info": {
            "vendor": "Empresa",
            "product": "Produto",
            "memory": "Memória",
            "uptime": "Em Execução",
            "activationTime": "Hora de Criação do Cloudron"
        },
        "locale": {
            "title": "Local"
        },
        "graphs": {
            "title": "Gráficos"
        }
    },
    "eventlog": {
        "source": "Fonte",
        "details": "Detalhes",
        "filterAllEvents": "Todos os Eventos",
        "time": "Hora",
        "title": "Registo de Evento"
    },
    "notifications": {
        "settings": {
            "diskSpace": "Pouco espaço em disco",
            "appUp": "A aplicação está novamente on-line",
            "rebootRequired": "É necessário reiniciar o servidor",
            "cloudronUpdateFailed": "Atualização do Cloudron Falhou",
            "title": "Definições da Notificação",
            "backupFailed": "Cópia de segurança falhou",
            "certificateRenewalFailed": "Renovação do certificado falhou",
            "appOutOfMemory": "A aplicação não tem memória",
            "appDown": "A aplicação está em baixo"
        },
        "allCaughtUp": "Tudo OK",
        "dismissTooltip": "Rejeitar",
        "markAllAsRead": "Marcar Tudo como Lido"
    },
    "app": {
        "backups": {
            "backups": {
                "downloadConfigTooltip": "Transferir Configuração",
                "downloadBackupTooltip": "Transferir",
                "restoreTooltip": "Restaurar",
                "cloneTooltip": "Clonar",
                "createBackupAction": "Criar Cópia de Segurança",
                "importAction": "Importar Cópia de Segurança",
                "title": "Cópias de Segurança",
                "checkIntegrity": "Verificar Integridade"
            },
            "import": {
                "title": "Importar da Cópia de Segurança Externa",
                "description": "Importar a aplicação de uma cópia de segurança externa."
            },
            "auto": {
                "title": "Cópias de segurança automáticas"
            }
        },
        "repair": {
            "taskError": {
                "description": "Repetir uma instalação falhada, configuração, atualização, restauro, ou tarefa de cópia de segurança.",
                "retryAction": "Repetir tarefa {{ task }}",
                "title": "Erro de tarefa"
            },
            "recovery": {
                "title": "Modo de Recuperação",
                "restartAction": "Reiniciar",
                "disableAction": "Desativar modo de recuperação",
                "enableAction": "Ativar modo de recuperação"
            },
            "restart": {
                "title": "Reiniciar",
                "description": "Se a aplicação não responder, tente reinstalar a mesma."
            }
        },
        "updates": {
            "info": {
                "customAppUpdateInfo": "A atualização automática não está disponível para as aplicações personalizadas.",
                "installedAt": "Instalado",
                "lastUpdated": "Última atualização",
                "packageVersion": "Versão do pacote",
                "description": "Título e Versão da Aplicação",
                "appId": "Id. da Aplicação"
            },
            "auto": {
                "description": "As atualizações da aplicação são aplicadas periodicamente, com base no <a href=\"/#/system-update\">agendamento da atualização</a>",
                "title": "Atualizações automáticas"
            },
            "updates": {
                "description": "Cloudron procura automaticamente por atualizações na 'Loja de Aplicações'. Você também podes procurar manualmente."
            }
        },
        "security": {
            "hstsPreload": "Ativar Pré-carregamento de HSTS (incluindo os subdomínios)",
            "csp": {
                "title": "Política de Segurança de Conteúdo",
                "saveAction": "Guardar"
            },
            "robots": {
                "title": "Robots.txt",
                "description": "Por predefinição, os robôs podem indexar esta aplicação."
            }
        },
        "forumAction": "Fórum",
        "resources": {
            "devices": {
                "label": "Dispositivos"
            }
        },
        "email": {
            "inbox": {
                "title": "Mensagens a receber",
                "enable": "Utilize Cloudron Mail para receber mensagens",
                "disable": "Não configurar caixa de entrada"
            },
            "from": {
                "title": "Correio dos endereços",
                "mailboxPlaceholder": "Nome da caixa de correio",
                "saveAction": "Guardar",
                "enable": "Utilize Cloudron Mail para enviar mensagens",
                "displayName": "De nome"
            },
            "configuration": {
                "title": "Correio a enviar"
            }
        },
        "graphs": {
            "period": {
                "1h": "1 hora",
                "12h": "12 horas",
                "24h": "24 horas",
                "7d": "7 dias",
                "30d": "30 dias",
                "6h": "6 horas"
            },
            "diskIOTotal": "Total de leitura: {{ read }}  Total de gravação: {{ write }}",
            "networkIOTotal": "Total de a receber: {{ inbound }} Total de a enviar: {{ outbound }}"
        },
        "storage": {
            "mounts": {
                "permissions": {
                    "readWrite": "Ler e Gravar",
                    "label": "Permissões"
                }
            }
        }
    },
    "logs": {
        "title": "Registos",
        "clear": "Limpar Visualização",
        "download": "Transferir Registos Completos"
    },
    "terminal": {
        "download": {
            "download": "Transferir"
        },
        "downloadAction": "Transferir"
    },
    "archives": {
        "listing": {
            "placeholder": "Sem Aplicações Arquivadas"
        }
    },
    "userdirectory": {
        "settings": {
            "title": "Definições"
        }
    },
    "oidc": {
        "editClientDialog": {
            "title": "Editar Cliente {{ client }}"
        },
        "deleteClientDialog": {
            "title": "Deseja eliminar cliente {{ client }}?"
        },
        "newClientDialog": {
            "title": "Adicionar Cliente OIDC",
            "createAction": "Adicionar"
        },
        "client": {
            "name": "Nome",
            "id": "Id. do Cliente",
            "secret": "Segredo do Cliente",
            "signingAlgorithm": "Algoritmo de Assinatura",
            "loginRedirectUriPlaceholder": "URLs separados por vírgulas"
        },
        "env": {
            "discoveryUrl": "URL de Descobrir"
        },
        "clientCredentials": {
            "description": "Copiar as credenciais para o cliente \"{{ clientName }}\"",
            "title": "Credenciais de cliente"
        },
        "clients": {
            "title": "Clientes de OpenID",
            "empty": "Sem clientes de OpenID"
        }
    },
    "volumes": {
        "localDirectory": "Diretoria Local",
        "remountActionTooltip": "Remontar",
        "editVolumeDialog": {
            "title": "Editar volume {{ name }}"
        },
        "addVolumeDialog": {
            "privateKey": "Chave SSH Privada",
            "title": "Adicionar Volume",
            "server": "IP do Servidor ou Nome de Anfitrião",
            "remoteDirectory": "Diretoria Remota",
            "username": "Nome de utilizador",
            "password": "Palavra-passe",
            "diskPath": "Caminho do Disco",
            "port": "Porta",
            "user": "Utilizador"
        },
        "name": "Nome",
        "openFileManagerActionTooltip": "Gestor de Ficheiros",
        "title": "Volumes",
        "removeVolumeDialog": {
            "removeAction": "Remover"
        },
        "mountType": "Tipo de Montagem"
    },
    "welcomeEmail": {
        "salutation": "Olá <%= user %>,",
        "inviteLinkAction": "Começar",
        "subject": "Bem-vindo ao <%= cloudron %>"
    },
    "setupAccount": {
        "fullName": "Nome Completo",
        "password": "Nova Palavra-passe",
        "passwordRepeat": "Repetir Palavra-passe",
        "errorPassword": "A palavra-passe deve ter pelo menos 8 carateres",
        "errorPasswordNoMatch": "As palavra-passe não coincidem",
        "setupAction": "Configurar",
        "description": "Por favor, configure a sua conta",
        "username": "Nome de utilizador",
        "success": {
            "title": "A sua Conta está pronta",
            "openDashboardAction": "Abrir Painel"
        },
        "noUsername": {
            "title": "Não é possível configurar a conta"
        },
        "welcome": "Bem-vindo"
    },
    "passwordResetEmail": {
        "salutation": "Olá <%= user %>,",
        "resetAction": "Clique para redefinir a sua palavra-passe"
    },
    "backup": {
        "target": {
            "label": "Site",
            "size": "Tamanho",
            "fileCount": "Ficheiros"
        },
        "sites": {
            "title": "Sites de Cópias de Segurança",
            "emptyPlaceholder": "Sem ''sites'' de cópia de segurança",
            "lastRun": "Última execução"
        }
    },
    "filemanager": {
        "list": {
            "menu": {
                "download": "Transferir"
            }
        }
    },
    "dockerRegistries": {
        "server": "Endereço do servidor",
        "provider": "Provedor",
        "username": "Nome de utilizador",
        "email": "E-mail",
        "passwordToken": "Palavra-passe/Código"
    },
    "appearance": {
        "title": "Aparência"
    },
    "dashboard": {
        "title": "Painel"
    },
    "server": {
        "title": "Servidor"
    }
}
